{
  "name": "aws-rest-with-python",
  "version": "1.0.0",
  "description": "Serverless CRUD service exposing a REST HTTP interface",
  "author": "Andrii Romanenko",
  "license": "MIT",
  "scripts": {
    "deploy": "cross-env CI_STAGE=dev BOT_TOKEN=282093647:AAEUlOOteVj_CdYGVBmkrM1koUT7A8JZ47o serverless deploy",
    "deploy-prod": "cross-env CI_STAGE=prod serverless deploy"
  },
  "dependencies": {
    "cross-env": "^5.2.0",
    "serverless": "^1.46.1",
    "serverless-python-requirements": "^4.3.0"
  }
}
